import * as $dara from '@darabonba/typescript';
export declare class DeleteExpressConnectTrafficQosResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 606998F0-B94D-48FE-8316-ACA81BB230DA
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
